﻿/* Basic Structure */

#btnFooterImage{
    display:none;

}

.modal-dialog {
    display: none;
}

.placeholder {
    color: #a8a8a8;
}

::-webkit-input-placeholder {
    color: #a8a8a8;
}

:-moz-placeholder {
    color: #a8a8a8;
}

:-ms-input-placeholder {
    color: #a8a8a8;
}

.heading-color {
    color: #4391C4;
}

.hide {
    display: none;
}

#cookieChoiceInfo {
    height: 50px;
    font-size: 15px;
    background-color: #dddddd;
    padding-top: 14px;
}

body {
    font-family: "Helvetica";
}

.button-simple {
    background-color: #0E72B5;
    color: white;
    border: none;
    height: 25px;
}

    .button-simple:hover {
        background-color: #0E72B5;
        color: white;
        font-weight: 700;
    }

.font-helvetica-condensed {
    font-family: "Helvetica Neue";
    font-weight: bold;
    font-stretch: condensed;
}

.red-color {
    color: #BC0725;
}

h1 {
    font-size: 18px;
}

.container {
    width: 100%;
    background-color: red;
    position: relative;
    background: url(img/gradient_background.jpeg) repeat-x;
}

    .container .boxed {
        margin: 0 auto;
        width: 1000px;
        -webkit-box-shadow: -1px 3px 63px 1px rgba(0,0,0,0.75);
        -moz-box-shadow: -1px 3px 63px 1px rgba(0,0,0,0.75);
        box-shadow: -1px 3px 63px 1px rgba(0,0,0,0.75);
    }

    .container .header {
        height: 110px;
    }

.header span {
    display: block;
    position: absolute;
}

    .header span:first-child {
        margin: 30px 15px 15px 20px;
        font-size: 32px;
        font-weight: bold;
    }

#subheading {
    margin: 65px 15px 15px 25px;
    font-size: 22px;
}

.container .body {
    background-color: white;
}


.container .forward-button {
    background-image: url(img/button_forward_small.png);
    background-repeat: no-repeat;
}

.container .boxed .body .content {
    margin: 50px;
}

.container .footer {
    background: url(img/kreuz_footer_background.jpg) repeat-x;
}

    .container .footer .footer-impression {
        font-size: 13px;
        margin-top: 30px;
        text-align: center;
        background: url(img/kreuz_footer_background.jpg) repeat-x;
    }

        .container .footer .footer-impression span {
            display: block;
            background: url(img/kreuz_footer_background.jpg) repeat-x;
        }

            .container .footer .footer-impression span:last-child {
                margin-top: 6px;
            }

/**********  Homepage - Header **************/
.head-homepage {
    width: 100%;
    text-align: center;
}

s .head-homepage > .logo {
    margin: 0 auto;
    width: 900px;
    background-color: yellow !important;
}

/**********  Width Sizes **************/
.width-150px {
    width: 150px;
}

.width-200px {
    width: 200px;
}

.width-400px {
    width: 400px;
}

/**********  Table **************/
.table-container {
    display: table;
    margin: 5px;
}

    .table-container .row {
        display: table-row;
        padding: 5px;
    }

    .table-container .cell {
        display: table-cell;
        padding: 5px;
    }


/********* Login form **************/

.login {
    width: 100%;
    height: 280px;
    /*background-image: url(img/header_background.jpg);*/
    background-color: #2c67ad;
    background-repeat: no-repeat;
}

.login .imageLoginPage {
    width: 670px;
    height: 280px;
    display: inline-block;
    background-image: url(img/pic_login.jpg);
    float: left;
}

.login .formsLogin {
    display: inline-block;
    width: 25%;
    margin-left: 37px;
    height: 230px;
    padding-top: 25px;
}

.login .formsLogin .iconsLogin {
    background-color: white;
    width: 50px;
}

.login .formsLogin .login-form .textboxLogin {
    width: 250px;
}

.login .formsLogin #tbEmailAddress {
    margin-top: 12px;
    width: 250px;
    height: 38px;
    line-height: 38px;
}

.login .formsLogin #tbRePassword,
.login .formsLogin #tbPassword {
    width: 250px;
    height: 28px;
}

.login .formsLogin .password-reset-form .rowTbPassword {
    padding-bottom: 12px;
}

.login .formsLogin .labelTbPassword {
    font-size: 12px;
    color: white;
}

.login .login-form .login-username,
.login .login-form .login-password {
    margin-top: 12px;
    /*display: inline-flex;*/
}

.login .login-form .login-username input:focus,
.login .login-form .login-password input:focus{
    outline: 0;
}

/* Remove yellow shadow in inputs in Chrome*/
.login .login-form .login-username input:-webkit-autofill,
.login .login-form .login-password input:-webkit-autofill{
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.login .register-form .textbox {
    margin-top: 12px;
    display: block;
    width: 250px;
    
}

.login .register-form span {
    color: white;
    
}

.login .login-form .login-password .passwordForgotLink {
    display: block;
    float: right;
    font-size: 12px;
}

.login .login-form .textbox,
 .login .login-form .passwordEntry {
    width: 200px;
    height: 38px;
    border: 0 solid;
    margin-left: -8px;
    line-height: 38px;
}

.login .login-form .btnLoginC {
    margin-top: 25px;
}

.login .login-form .login-username .textboxToFill,
.login .login-form .login-password .textboxToFill {
    height: 38px;
    display: inline-block;
    vertical-align: top;
}

.login .firstSpan
{
    color: white;
    font-weight: bold;
}

.signUpUserLink, .questionSignup {
    font-size: 12px;
    
}

.signUpUserLink a {
    color: white;
    font-weight: bold;
}
.signUpUserLink a:hover {
    color: white;
    text-decoration: underline;
}



/****** Buttons **********/

#btnLogin, #btnSendPasswordResetLink, #btnRegisterUser, #btnResetPassword {
border-color:#3A4C7D;
border-width: 0px 0px 2px 0px;
border-style: solid; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
border-radius: 3px;
font-size:12px;
font-weight:bold;
 padding: 5px 8px 5px 8px;
 text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 font-weight:bold; 
 color: #FFFFFF;
 background-color: #a5b8da; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
 background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
 background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
 background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
 background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
 background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
}

#btnLogin:hover, #btnSendPasswordResetLink:hover, #btnRegisterUser:hover, #btnResetPassword:hover{
 border-color:#3A4C7D;
 border-width: 0px 0px 2px 0px;
 border-style: solid;
 background-color: #819bcb; 
 background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
 background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
 background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
 background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
 background-image: -o-linear-gradient(top, #819bcb, #536f9d);
 background-image: linear-gradient(to bottom, #819bcb, #536f9d);
}

#btnLogin:active {
    margin: 1px -1px 0px 1px;
    border-width: 0px 0px 1px 0px;
}

#btnRegisterUser:active{
    border-width: 0px 0px 1px 1px;
}

#btnSendPasswordResetLink:active,  #btnResetPassword:active {
    border-width: 0px 0px 1px 1px;
    margin-right: -1px;
}

#btnSendPasswordResetLinkDiv {
    padding-top: 12px;
    float: right;
}

#btnResetPasswordDiv {
    float: right;
}

#btnRegisterDiv {
    float: left;
    padding-top: 12px;
}

/* Back to main login button */
.backToLoginLink {
     float: right;
    margin-right: 10px;
}

.backToLoginLink a {
    color: white;
    font-size: 12px;
   
}

.backToLoginLink a:hover {
    color: white;
    font-size: 12px;
    text-decoration: underline;
}

.forget-password-link {
    color: white;
    font-size: 12px;
    float: right
}

.forget-password-link:hover {
    color: white;
    text-decoration: underline;
}


/********Old version css ********/
/*.login {
    width: 100%;
    height: 283px;
    background-image: url(img/header_background.jpg);
    background-repeat: no-repeat;
}

.password-reset-form {
    color: white;
    font-size: 12px;
}

.reset-form {
    color: white;
    font-size: 12px;
}

    .reset-form > div {
        width: 400px;
        margin-top: 8px;
    }

    .reset-form div #tbEmailAddress {
        margin-left: 10px;
        width: 248px;
        height: 20px;
    }

.top-form {
    margin-left: 555px;
}

.reset-password-label {
    display: block;
    padding-top: 12px;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

.login .login-form {
    margin-left: 555px;
}

    .login .login-form span:first-child {
        display: block;
        padding-top: 12px;
        font-size: 14px;
        font-weight: bold;
        color: white;
    }

    .login .login-form span:last-child {
        display: block;
        padding-top: -1px;
        font-size: 12px;
        width: 120px;
    }

        .login .login-form span:last-child a:link {
            color: white;
        }

    .login .login-form .login-username {
        display: block;
        padding: 5px 0px 0px 0px;
        background-image: url(img/button_login_small.png);
        background-repeat: no-repeat;
        width: 182px;
        height: 40px;
        float: left;
        margin: 3px 0px 0px -1px;
    }

        .login .login-form .login-username input, .login .login-form .login-password input {
            outline: none;
            height: 26px;
            width: 120px;
            margin-left: 50px;
            font-size: 13px;
            background-color: transparent;
            border: 0px solid;
        }

            .login .login-form .login-username input:focus {
                outline: none;
            }

    .login .login-form .login-password input {
        margin-top: 5px;
    }

    .login .login-form .login-password {
        display: block;
        background-image: url(img/button_pw_small.png);
        background-repeat: no-repeat;
        float: left;
        width: 182px;
        height: 40px;
        margin: 3px 0px 0px 3px;
    }

.register-form {
    margin-left: 740px;
    margin-top: 10px;
}

    .register-form span:first-child {
        color: white;
        padding-bottom: 2px;
        font-weight: bold;
        padding-top: 1px;
    }

    .register-form .textbox {
        display: block;
        margin: 5px 0px 5px 0px;
        width: 177px;
    }

    .register-form div span:first-child {
        font-size: 11px;
        position: absolute;
    }

    .register-form div select {
        font-size: 10px;
        margin-left: 4px;
        width: 140px;
        position: absolute;
        margin-left: 42px;
    }

    .register-form #btnRegister {
        position: absolute;
        margin-left: 190px;
        margin-top: -20px;
    }*/
